<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        Schema::table('appointments', function (Blueprint $table) {
            $table->text("lab_address")->nullable();
            $table->text("lab_distance")->nullable();
            $table->text("lab_contact_no")->nullable();
            $table->text("lab_lang")->nullable();
            $table->text("lab_lat")->nullable();
        });
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        Schema::table('appointments', function (Blueprint $table) {
            $table->dropColumn("lab_address");
            $table->dropColumn("lab_distance");
            $table->dropColumn("lab_contact_no");
            $table->dropColumn("lab_lang");
            $table->dropColumn("lab_lat");
        });
    }
};
